name = "Piercing Paxels"
filename = "piercing-paxels-1.0.7.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6eb5c0edf24a46cdff475502e5cd39634a3bcfd1"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4312333
project-id = 656453
